RubyGems Navigation menu

outdatedbrowser_rails 1.1.5

A gem to automate using outdated-browser with Rails >= 4.

Versions:

  1. 1.1.5 - March 22, 2021 (24 KB)
  2. 1.1.4 - July 10, 2017 (24 KB)
  3. 1.1.3 - April 10, 2016 (24 KB)
  4. 1.1.0 - March 30, 2015 (387 KB)
  5. 1.0.2.0 - July 29, 2014 (381 KB)
Show all versions (6 total)

Runtime Dependencies (1):

  • rails ~> 6
  • Development Dependencies (2):

    Owners:

    Pushed by:

    Authors:

    • Luisa Lima

    SHA 256 checksum:

    bd9431a0d72b4c071d09bd34e30458dfee409f38510782ecd3e5218861a898fd

    Total downloads 22,043

    For this version 2,235

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: